<html>
<head>

<% Response.Expires = 0 %>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>baner superior</title>
<base target="contenido">
<Script type="text/javascript">
function click(e){
//explorer
if(IE)
if(event.button == 2){
accion();
return false;
}

//Netscape
if(NS)
if(e.which == 3){
accion();
return false;
}
}

function accion(){
window.status = 'Pulsación del boton no permitida';
if(IE) alert('Pulsación del boton no permitida');
return ;
}

var NS = (document.layers);
var IE = (document.all);
if(NS) document.captureEvents(Event.MOUSEDOWN);
document.onmousedown = click;
</script>

</head>

<body topmargin="0" leftmargin="0">
<table width="1024" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="649"><map name="FPMap0" onClick="window.open('ba_b_ch.htm','superior');">
           <area href="home_ch.html" target="vder" shape="rect" coords="40, 44, 306, 118"></map><img border="0" src="enc_ch/enc_izq.jpg" usemap="#FPMap0" ></td>
    <td width="375"><img src="encder_c.gif"></td>
  </tr>
</table>

<p></p>

</body>

</html>
